Subject: Business proposal.
From: <[email-masked]>
To: <[email-masked]>
Date: 16 Mar 2022 10:36:06 -0400

Greetings!
Have you seen lately my e-mail to you from an account of yours?
Yeah, that merely confirms that I have gained a complete access to device of yours.

***I have been observing all the events and actions in your computer, while checking through browser history of yours.***

Within the past several months, I was observing you.
Are you still surprised how could that happen? Frankly speaking, malware has infected your devices and it's coming from an adult website, which you used to visit. 
Although all this stuff may seem unfamiliar to you, but let me try to explain that to you.

With aid of Trojan Viruses, I managed to gain full access to any PC or other types of devices.
That merely means that I can watch you whenever I want via your screen just by activating your camera as well as microphone, while you don't even know about that. 
Moreover, I have also received access to entire contacts list as well as full correspondence of yours.

You may be wondering, "However, my PC is protected by a legitimate antivirus, so how could that happen? Why couldn't I get any alerts?" 
To be honest, the reply is quite straightforward: malware of mine utilizes drivers, which update the signatures on 4-hourly basis, 
which turns them to become untraceable, and hereby making your antivirus remain idle.

I have collected a video on the left screen where you enjoy wanking, while the video on the right screen shows the video you were watching at that point of time.
Still puzzled how much damage could that cause? One mouse click is enough for me to share this video to your social networks, as well as e-mail contacts of yours.
In addition, I am also able to gain access to all e-mail correspondence as well as messengers used by you.

Below are simple steps required for you to undertake in order to avoid that from occurring - transfer $1250 in Bitcoin equivalent to my wallet 
(if you don't know how to complete that, just open your browser and make a google search: "Buy Bitcoin").

My bitcoin wallet address (BTC Wallet) is: 1GkrqGsN3ZpusEqQQqESZ6h2Wxdo6AW8xc 

Once the payment has been confirmed, I shall remove the video without delay, and that is end of story - afterwards you won't hear about me again for sure.
The time for you to perform the transaction is 2 days (48 hours).
After this e-mail is opened by you, I will get an automatic notice, which will start my timer.

Any effort to complain will not change anything at all, because this e-mail is simply untraceable, just like my bitcoin address.
I have been developing these plans for quite an extended period of time; so, don't expect any mistake from my side. 

If, get to know that you tried to send this message to anyone else, I will distribute your video as described earlier.